<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Forkio</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes"/>
</head>
<body>
<main class="main">
    <header class="section header">
        <div class="logo"><img src="./img/logo.svg" alt="Logo" class="logo__img"></div>
        <div class="company"><span class="company__fork">Fork</span><span class="company__io">Io</span></div>
        <a href="#" class="header__buynow">Buy Now</a>
        <div class="header__sep">|</div>
        <div class="menu"><img src="./img/sandwich.png" alt="Menu" class="menu__img"></div>
    </header>
    <section class="headline">
        <h1 class="headline__title">Fork App</h1>
        <h2 class="headline__subtitle">A Real Gamechanger In The World Of Web-Development</h2>
        <p class="headline__text">v. 2.8 for mac and windows</p>
    </section>
    <section class="trial">
        <div class="trial__bkgr"></div>
        <div class="trial__download">
            <a href="#" class="trial__button">Download For Free Now</a>
            <div class="trial__note">Unlimited 30-Days Trial Period</div>
        </div>
    </section>
    <section class="editor">
        <h2 class="editor__title">Revolutionary Editor</h2>
        <p class="editor__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aliquid, debitis dolorum
            ducimus magnam non odit recusandae unde.</p>
    </section>
</main>
</body>
</html>